@charset "utf-8";

/*

	Title:		Bloodman

	Date:		Ocober 16, 2013

-------------------------------------	

*/



/* 

	Common Styles 

------------------

*/

body{margin:0;padding:0;-webkit-text-size-adjust: 100%;-moz-text-size-adjust:100%;font-family:'open_sansregular', Arial, sans-serif;background:#ffffff;color:#4d5356;font-size:14px}

.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}

a img{border:0}

a,input,select,textarea{outline:none}

input::-moz-focus-inner{border:0;padding:0}



article,aside,figure,figcaption,footer,hgroup,header,nav,section{display:block}

h1,h2,h3,h4,h5,p,ul,form{margin:0;padding:0}

/* 

	Common Styles 

------------------

*/

html,body{height:100%;min-height:100%}

.spacer{clear:both;width:100%;height:20px;font-size:2px;line-height:2px}



.main-wrap{float:left;width:100%;min-height:100%;position:relative}



.team-row figure img {height:78px;}

/* 

	Header Begin 

------------------

*/



.img.alignleft {float:left; margin-right:10px; margin-bottom:10px;}

.img.alignright {float:right; margin-right:10px; margin-bottom:10px;}

.header-wrap{clear:both;width:100%;border-top:9px solid #db011c;position:relative;z-index:5}

.header{clear:both;width:950px;min-height:89px;margin:0 auto;padding:0 0 1px 10px}

#logo{float:left;width:auto;margin:17px 0 0}

.header-main{float:right;width:610px}



.call-btn{float:right;width:203px;height:28px;padding-left:42px;position:relative;background:#db011c url(../images/telephone-icon.png) no-repeat 12px 3px;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;font-size:13px;line-height:22px;color:#ffffff}



.menu-main-navigation-container{float:left;width:100%;padding:31px 0 0; margin-left:20px;}

.menu-main-navigation-container ul{float:right;width:auto;margin:0;padding:0;list-style:none}

.menu-main-navigation-container li{float:left;width:auto;height:30px;padding-right:8px;position:relative}

.menu-main-navigation-container li.last-item{padding:0}

.menu-main-navigation-container li a{display:block;float:left;width:auto;padding:5px 12px;font-size:12px;line-height:20px;color:#9c9e9f;text-decoration:none;font-family:'open_sansbold', Arial, Helvetica, sans-serif;position:relative}



.menu-main-navigation-container li.current_page_item a,.main-nav li.dropdown a{color:#fff;background:#9c9e9f;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}

.menu-main-navigation-container li.current_page_parent a,.main-nav li.dropdown a{color:#fff;background:#9c9e9f;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}

.menu-main-navigation-container li ul{position:absolute;left:-99999px;top:30px;width:142px;padding:0}

.menu-main-navigation-container li.dropdown ul{left:0px}

.menu-main-navigation-container li li{float:left;width:100%;height:auto;padding:0;border-top:1px solid #fff}

.menu-main-navigation-container li li a,.main-nav li.dropdown li a{float:left;width:100%;padding:4px 0;text-align:center;line-height:20px;background:url(../images/dropdown-item-bg.png) repeat-x 0 0;background-color:#9c9e9f;color:#fff;border:0px;border-radius:0px}

.menu-main-navigation-container li.dropdown li a:hover{background-position:0 -100px;background-color:#db011c}

.menu-main-navigation-container li li.menu-item-15 a{-webkit-border-radius:0px 0px 4px 4px;-moz-border-radius:0px 0px 4px 4px;border-radius:0px 0px 4px 4px}



/* 

	Header End 

------------------

*/





/* 

	Contents Begins

--------------------

*/

.container{float:left;width:100%;padding-bottom:265px;position:relative;z-index:2}

.contents{clear:both;width:940px;min-height:200px;margin:0 auto;padding:0}



.banner-wrap{clear:both;width:100%;position:relative}

.banner-main{float:left;width:100%;min-width:960px;height:auto;margin:0;position:relative;z-index:1}

.banner-inner{width:100%;position:absolute;left:0;top:0;z-index:3;color:#4d5356}

.banner-intro{width:900px;margin:0 auto;padding:0 30px}

.intro-txt{float:left;width:440px;padding-top:75px}

.banner-intro h1{font-size:30px;line-height:40px}

.banner-intro em{display:block;clear:both;padding-top:8px;line-height:28px}

.banner-intro p{clear:both;padding-top:5px;font-size:14px;line-height:22px}



.read-more-btn{display:block;float:left;width:85px;height:30px;margin-top:15px;background:url(../images/readmore-white-arrow.png) no-repeat 75px center;position:relative;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;color:#fff;font-size:11px;line-height:30px;font-family:'open_sansbold', Arial;text-decoration:none;padding-left:10px;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out}

.intro-txt .read-more-btn{background-color:#4d5356}

.intro-txt .read-more-btn:hover{background-color:#db011c}



.partners-area-wrap{clear:both;width:100%;background:#5d6365}

.partners-area{width:940px;height:86px;margin:0 auto;padding-left:20px;overflow:hidden}

.partners-area img{float:left;width:auto;margin:0 10px 0 0}



.circle-tabs-wrap{clear:both;width:960px;margin:0 auto;overflow:hidden}

.circle-tab{float:left;width:230px;text-align:center;min-height:180px;padding:30px 0 25px;display:inline}

.circle-tab a{display:block;width:100%;height:100%}

.circle-tab span{display:block;clear:both;padding-top:10px;color:#db011c;font-size:18px}

.surgeons{width:300px;margin-left:100px}

.nmsa{float:right}



.home-panel{float:left;width:100%;background:#aeacad url(../images/grey-bg-repeat.png) repeat;padding-bottom:15px}

.panel-contents{clear:both;width:940px;min-height:300px;margin:0 auto;padding:0 10px}

.readmore-white{float:none;clear:both;width:95px;height:35px;margin:-12px auto 0;padding-left:15px;font-size:12px;line-height:34px;background:url(../images/readmore-blue-arrow.png) no-repeat 85px center;background-color:#fff;color:#db011c}

.readmore-white:hover{background-color:#89cc92;color:#fff}



.panel-cols{float:left;width:940px;margin:0}

.panel-cols h2{clear:both;padding:15px 0;font-size:30px;line-height:34px;color:#fff;background:url(../images/divider-line-x.gif) repeat-x left bottom}

.panel-about-col{float:left;width:540px;margin:0}

.panel-testimonial-col{float:right;width:382px}

.panel-cols .read-more-btn{background-color:#89cc92}

.panel-cols .read-more-btn:hover{background-color:#db011c}

.panel-about-col p{clear:both;padding:20px 0 5px 0;color:#fff;font-size:14px;line-height:22px}



.testimonial-row{float:left;width:100%}

.testimonial-row figure{float:left;width:60px;height:75px;margin:15px 0 0;padding:0;border:1px solid #3a73b2;overflow:hidden}

.testimonial-row img{float:left;width:auto;margin:0}

.testimonial-description{float:right;width:305px;color:#fff}

.testimonial-description blockquote{clear:both;margin:0;padding:12px 0 0;font-size:12px}

.testimonial-description cite{float:right;display:block;padding-right:10px;font-size:12px;font-style:normal}

/* 

	Contents Ends

--------------------

*/





/* 

	Patients Contents

-----------------------

*/



.patients-page .contents{min-height:auto}

.patients-page .banner-intro{width:940px;padding:0 10px}

.patients-page .banner-intro h1{padding-top:50px;font-size:26px}



.contents h2{clear:both;padding-top:30px;font-size:18px;line-height:22px;color:#db011c;font-weight:normal}

.col-contents{float:left;width:940px;min-height:250px;padding:20px 0 30px;background:url(../images/contents-repeat-y.png) repeat-y right top}

.main-col{float:left;width:620px}

.side-panel{float:right;width:272px;padding:15px 14px 0}

.main-col p{clear:both;padding:5px 0 15px;font-size:14px;line-height:22px}

.main-col blockquote{clear:both;margin:0;padding:8px 0 0;font-size:14px;line-height:22px;color:#db011c}

.main-col ul{clear:both;width:100%;padding:0 0 15px;list-style:none}

.main-col li{clear:both;margin-top:3px;padding-left:18px;background:url(../images/list-bullet.png) no-repeat 0 5px;font-size:14px;line-height:22px}



.side-panel h2{width:272px;padding:15px 0 12px;background:url(../images/divider-line-x2.gif) repeat-x left bottom}

.side-panel p{clear:both;font-size:12px;line-height:20px;padding:8px 0 0px}

.side-panel .read-more-btn{margin-top:8px;background-color:#89cc92}

.side-panel .read-more-btn:hover{background-color:#db011c}

.side-panel .testimonial-row{}

.side-panel .testimonial-row figure{margin:20px 0 0}

.side-panel .testimonial-description{float:right;width:204px;color:#667979}

.side-panel .testimonial-description blockquote{padding-top:15px;line-height:18px}

.side-panel .testimonial-description cite{float:left;padding:0px}



.panel-team{float:left;width:100%;padding:0}

.panel-team > div{clear:both;padding-bottom:5px;overflow:hidden}

.panel-team figure{float:left;width:98px;height:60px;margin:16px 0 0;padding:0;border:1px solid #db011c;overflow:hidden}

.panel-team img{float:left;width:auto;margin:0}



.panel-team dfn{display:block;float:left;width:158px;padding:12px 0 0 10px;font-style:normal;font-size:12px;line-height:18px;color:#4d5356}

.panel-team span{display:block;clear:both;font-size:14px}

.team-panel{clear:both;width:960px;margin:0 auto;padding:15px 0 0}

.team-col{float:left;display:inline;width:300px;min-height:455px;margin:20px 10px 0;padding-bottom:5px;border-bottom:6px solid #9c9e9f}
.team-col-two{float:left;display:inline;width:300px;margin:20px 10px 0;padding-bottom:5px;border-bottom:6px solid #9c9e9f}

.team-figure{float:left;width:298px;height:183px;overflow:hidden;border:1px solid #db011c}

.team-figure img{float:left;width:auto;margin:0}

.team-col h3{clear:both;padding:20px 0 10px;border-bottom:1px solid #4d5356;font-size:18px;line-height:22px}

.team-col p{clear:both;padding:12px 0 0;font-size:12px;line-height:18px}



/* 

	End Patients Contents

--------------------------

*/





/* 

	Footer Begins

--------------------

*/

.foooter-wrap,.footer-inner{background:url(../images/dotted-line-x.gif) repeat-x}

.foooter-wrap{float:left;width:100%;padding:1px 0 55px;position:absolute;left:0;bottom:0;background-position:left top;z-index:3}

.with-disclaimer{padding-bottom:25px}

.footer-inner{clear:both;width:100%;overflow:hidden;background-position:left bottom;padding-bottom:1px}

.footer{clear:both;width:940px;min-height:166px;margin:0 auto;padding:0 10px 15px;background:url(../images/footer-divider-y.gif) repeat-y;overflow:hidden}

.footer-widget{float:left;width:auto}

.footer-widget h4{clear:both;padding:19px 0 0 4px;font-size:14px;line-height:22px;color:#db011c}



.sitemap{width:170px;padding-right:19px}

.sitemap ul{clear:both;padding-top:20px;list-style:none}

.sitemap li{clear:both;width:100%}

.sitemap li a{color:#736f6f;font-size:12px;line-height:24px}



.footer-team{float:left;width:246px;padding:0 13px}

.team-row{float:left;width:100%;margin:0}

.team-row figure{float:left;width:102px;height:78px;margin:10px 0 0;padding:0;border:1px solid #db011c;overflow:hidden}

.team-row img{float:left;width:auto;margin:0}

.team-desc{float:left;width:95px;padding-left:10px}

.team-desc span{display:block;clear: both;width:100%;padding-top:5px;font-size:12px;line-height:16px;color:#736f6f}

.team-desc .read-more-btn{margin-top:8px;background-color:#db011c}

.team-desc .read-more-btn:hover{background-color:#4d5356}



.membership{width:245px;padding:0 14px}

.membership-row{float:left;width:100%}

.membership-row img{float:left;width:102px;height:78px;margin:10px 11px 0 0;border:1px solid #db011c}



.footer-contact{float:left;width:194px;padding:13px 0 0 12px}

.footer-logo{float:left;width:auto;margin:0}

.contact-item{clear:both;width:100%;padding:15px 0 5px;font-size:12px;line-height:18px;color:#736f6f}

.contact-item a{color:#736f6f;text-decoration:none;border-bottom:1px solid transparent}

.contact-item a:hover{border-bottom:1px solid #736f6f}



.disclaimer{clear:both;width:940px;padding:10px 10px 0;margin:0 auto;color:#565d63;font-size:12px;line-height:20px}

.disclaimer a{text-decoration:none;color:#565d63; border-bottom:1px solid transparent}

.disclaimer a:hover{text-decoration:underline; border-bottom:1px solid #565d63;}



/* 

	Footer Ends

--------------------

*/

